/*
Theme Name:     angel jewellery
Description:    angel jewellery Theme
Author:         Meltoma
Template:       Divi
Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

#top-menu li {
padding-right: 16px;
font-size: 14px;
margin-right: 8px;
}

.et-cart-info {
    float: right;
}

@media all {
    #et-secondary-menu {
        float: right;
        width: 100%;
    }
}

#et_pb_signup_lastname {
    display: none !important;
}

.nav li ul {
width: 285px;
}

#top-menu li li a {
width: 260px;
}

.page-title {
    text-transform: uppercase;
}

.woocommerce div.product .product_title {
    text-transform: uppercase !important;
}


.woocommerce h3 {
        padding: 0.3em 0;
        text-transform: uppercase !important;
    }

.woocommerce-products-header {
    margin-bottom: 25px !important;
}

h2.woocommerce-loop-product__title {
        text-transform: uppercase !important;
text-align: center !important;
    }

.ownline.menu-item {
font-size: 14px;
border-right: 1px solid rgba(0, 0, 0, 0.2);
padding-left: 0px
}


#top-menu > li:last-child { padding-right: 0;
border: none;
}

div.et_pb_promo_description h1 {
font-size: 15px;
padding-top: 10px;
}

.et_pb_promo_description {
margin-bottom: 20px;
}

.et_pb_section {
        padding: 10px 0 10px 0 !important;
}

.slidertp div.et_pb_container.clearfix {
min-height: 530px;
}

.single .et_pb_post {
        margin-bottom: 27px;
        font-size: 21px;
        line-height: 1.3em;
    }

.blogheader2 .et_pb_post a img {
max-width: 35%;
vertical-align: bottom;
float: left;
padding-right: 25px;
}

div.et_pb_posts.et_pb_module.et_pb_bg_layout_light.blogheader2.et_pb_blog_0 {
padding: 20px 30px 0px 30px;
}

h2.entry-title .blogheader2 {
padding-top: 12px;
width: 60%;
}

#main-content .container {
padding-top: 35px;
}

.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
    background-color: rgba(0, 0, 0, 0.1) !important;
}

a.et_pb_button.testi-but.et_pb_button_0.et_pb_module.et_pb_bg_layout_dark {
margin-bottom: 20px;
margin-top: 0px;
}

div.et_pb_module.et_pb_slider.et_pb_post_slider.et_pb_slider_fullwidth_off.et_pb_slider_no_shadow.et_pb_post_slider_image_background.testi-slid.et_pb_post_slider_0.et_pb_bg_layout_dark {
margin-bottom: 20px !important;
}

div.et_pb_slide_content {
text-align: left;
}

h4.widgettitle {
font-size: 18px;}


.smallprint2 {
font-size: 13px;
line-height: 1.4em;
margin-bottom: 10px;
margin-top: -30px !important;
}

.et_pb_blurb_content {
        position: relative;
        max-width: 750px;
    }

#footer-widgets {
padding: 3% 0 0 0;
}

a.et_pb_more_button.et_pb_button.tomabut {
    color:#ffffff !important;
    border-color:#ffffff;
margin-right: 40px;
}

.tomabut {
    color:#ffffff !important;
font-weight: 700;
}

a.tomabut-side {
position: relative;
padding: 0.5em 0.5em;
border: 1px solid;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
background: transparent;
font-size: 16px;
font-weight: 300;
line-height: 1.7em !important;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
color: #8e8aa3 !important;
}

.tomabut-side {
position: relative;
color: #8e8aa3 !important;
padding: 0.5em 0.5em;
border: 1px solid;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
background: transparent;
font-size: 16px;
font-weight: 300;
line-height: 1.7em !important;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;

}

#customise_checkout_field {
    margin-top: 45px;
}


div.footer-widget {
margin-bottom: 0px;
}

/* DIVI WOO COMMERCE PRODUCTS CSS */

nav.woocommerce-breadcrumb {
display: none;
}

.single-product .product_meta {
   display: none;
}

    .et_pb_gallery_item, .et_pb_portfolio_item, .et_pb_blurb_content, .et_pb_tabs_controls, .et_pb_tab, .et_pb_slide_description, .et_pb_pricing_heading, .et_pb_pricing_content, .et_pb_promo_description, .et_pb_newsletter_description, .et_pb_counter_title, .et_pb_circle_counter, .et_pb_number_counter, .et_pb_toggle_title, .et_pb_toggle_content, .et_pb_contact_main_title, .et_pb_testimonial_description_inner, .et_pb_team_member, .et_pb_countdown_timer_container, .et_pb_post, .et_pb_text, .product, .et_pb_widget {
        word-wrap: normal;
    }
}

div.term-description {
margin-bottom: 30px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
font-weight: 300;
}

div.related.products {
display: none;}

section.related.products {
display: none !important;
}


body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel {
padding-top: 10px !important;
padding-left: 0px !important;
}

ul.tabs.wc-tabs {
background: #ffffff !important;
}

body.woocommerce .woocommerce-tabs {
border: 0px;
}

.woocommerce h3 {
font-size: 17px !important;
}

div.woocommerce-tabs.wc-tabs-wrapper {
margin-bottom: 15px;
}

body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel {
font-size: 16px;
line-height: 1.3em;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
padding: 4px 20px 4px 4px !important;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover  {
color: #ccd1e5 !important;
}


.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
height: 39px;
background: #ffffff !important;
border: solid 1px #ccd1e5 !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
color: #ccd1e5 !important;
}

.woocommerce a.remove {
color: #9f9cb7 !important;
}

.woocommerce a.remove:hover {
background: #9f9cb7 !important;
}

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
width: auto !important;
}

input.button {
color: #9f9cb7 !important;
}

input.button:hover {
color: #9f9cb7 !important;
}


a.button.wc-forward {
color: #9f9cb7 !important;
}

a.button.wc-forward:hover {
background: #9f9cb7 !important;
color: #fff !important;
}

span.et_overlay {
display: none;
}

.woocommerce-info {
    margin-top: 30px !important;
}


/* Tablets in landscape mode (981-1200px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1200px ) { 

#et_mobile_nav_menu {
    text-transform: uppercase;
}

li#menu-item-7259.ownline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-7259 {
    display: none;
}

li#menu-item-7260.ownline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-7260 {
    display: none;
}

li#menu-item-7261.ownline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-7261 {
    display: none;
}

.slidertp div.et_pb_container.clearfix {
min-height: 0px;
}

.et_pb_slider .et_pb_slide {
    background-position: top;
}

}


/* Tablets in landscape mode (200-981px) */
@media only screen and ( min-width: 200px ) and ( max-width: 981px ) { 

#et_mobile_nav_menu {
    text-transform: uppercase;
}

li#menu-item-7259.ownline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-7259 {
    display: none;
}

li#menu-item-7260.ownline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-7260 {
    display: none;
}

li#menu-item-7261.ownline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-7261 {
    display: none;
}

.ownline.menu-item {
font-size: 14px;
border-right: 0px solid rgba(0, 0, 0, 0.0);
padding-left: 0px
}

.slidertp div.et_pb_container.clearfix {
min-height: 360px;
}

.et_pb_slider .et_pb_slide {
    background-position: top !important;
}


.et_pb_slider_0.et_pb_slider .et_pb_slide_description {
margin: 130px 0px 0px 0px;
background: rgba(225, 226, 234, .8);
float: right;
border-radius: 50%;
height: 160px;
width: 160px;
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
margin-top: 22px;
padding: 10px 15px 5px 10px;
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    font-size: 20px !important;
}


.footer-widget {
    padding-bottom: 35px;
}

}